package com.casic.dcms.mvp.presenter;

public interface ICaseListPresenter {
    void onReadyRetrofitRequest(String casetypeCode, String casetypeDetailCode, String caseState,
                                String registerTimeBegin, String registerTimeEnd, String eorc, int offset);

    void disposeRetrofitRequest();
}
